Subject: Re: [PATCH v2 00/12] show-ref: introduce mode to check for ref existence

From: Junio C Hamano <[email-masked]>
Date: Tue, 31 Oct 2023 11:26:32 +0900

Taylor Blau <[email-masked]> writes:

> On Thu, Oct 26, 2023 at 11:56:16AM +0200, Patrick Steinhardt wrote:
>> Hi,
>>
>> this is the second version of my patch series that introduces a new `git
>> show-ref --exists` mode to check for reference existence.
>
> All looks quite reasonable to me. I'm happy with this series as-is,
> though I left a few minor comments and suggestions throughout.

Thanks.  I'll wait for hearing from Patrick and then decide ;-)